Subject: [idn] Preliminary report from the ACE Design Team

From: Paul Hoffman / IMC <[email-masked]>
Date: Mon, 28 May 2001 20:15:15 -0700

The ACE Design Team has been evaluating the large number of ACEs that 
have been proposed in the IDN WG. In comparing them, we have looked 
primarily at two factors:
- how easy they are to understand and implement
- how they would restrict long names that are likely to be used

We are not ready to issue a final report, but we expect to do so 
soon; when we do, it will be as an Internet Draft. However, we want 
the WG to know that when we issue the report, we hope to recommend a 
single ACE. Further, we are quite sure that the ACE we recommend will 
*not* be RACE. That is, we are quite sure that our recommendation 
will be an ACE that, when compared with RACE, is both easier to 
understand and implement, and will have similar or less restriction 
on long names that are likely to be used.

--Paul Hoffman, Director
--Internet Mail Consortium